<!DOCTYPE html>
<html>
<head>
	<title>Form Responsive</title>
	<link rel="stylesheet" type="text/css" href="css/styless.css">
</head>
<body>

	<section>
		
		<!-- Bueno
			 <div class="imgBx">
			<img src="stairs.jpg">
		</div> -->

		<article class="imgBx"> 
			<h2 class="titulo1">Información de contacto</h2>
			<p class="contact">Info.contacto@gmail.com
				+1(585)902-8665
			</p>
		</article>

		<div class="contentBx">
			<div class="formBx">
				
				<form class="formularioGeneral"> 
					<h2 class="titulo">Envia un mensaje</h2>
					<br>
						<span class="textSpan">Nombres *</span>
						<input class="exInputs" pattern="[a-zA-ZàáâäãåąčćęèéêëėįìíîïłńòóôöõøùúûüųūÿýżźñçčšžÀÁÂÄÃÅĄĆČĖĘÈÉÊËÌÍÎÏĮŁŃÒÓÔÖÕØÙÚÛÜŲŪŸÝŻŹÑßÇŒÆČŠŽ∂ð ,.'-]{2,48}" type="text" name="" required>
					
						<span class="textSpan">Telefono / Celular</span>
						<input class="exInputs" type="tel" name="" pattern="[0-9]{9}">
					
						<span class="textSpan">Correo Electronico*</span>
						<input class="exInputs" pattern="^[a-zA-Z0-9.!#$%&’*+/=?^_`{|}~-]+@[a-zA-Z0-9-]+(?:\.[a-zA-Z0-9-]+)*$" type="email" name="" required>
					
						<span class="textSpan">Mensaje *</span>
						<textarea class="message" cols="50" rows="4" required ></textarea>
					
						<input class="btnSubmit" type="submit" value="Sign in" name="">
				</form>
			
			</div>
		</div>
	</section>

</body>
</html>